<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="150" id="KGk-i7-Jjw" customClass="AV_TaskCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="407" height="100"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="407" height="100"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Arg-1k-Eup">
                        <rect key="frame" x="20" y="15" width="50" height="70"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="70" id="Yts-UK-sjV"/>
                            <constraint firstAttribute="width" constant="50" id="vji-p0-EQd"/>
                        </constraints>
                        <string key="text">May
10</string>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Dcs-yF-pdS">
                        <rect key="frame" x="90" y="12" width="306" height="76"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="bJ1-Zg-nrr">
                                <rect key="frame" x="16" y="16" width="44" height="44"/>
                                <color key="backgroundColor" red="0.8752042055" green="0.96082502599999997" blue="0.95686382059999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="44" id="ekp-4L-XZs"/>
                                    <constraint firstAttribute="height" constant="44" id="hqN-4Z-rao"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Team Dinner" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PeA-Tc-v65">
                                <rect key="frame" x="78" y="15.999999999999998" width="218" height="19.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2024-5-16" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9vU-bc-QcB">
                                <rect key="frame" x="78" y="38.333333333333336" width="63.333333333333343" height="14.333333333333336"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.98054939510000005" green="0.98797744509999996" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstItem="9vU-bc-QcB" firstAttribute="top" secondItem="PeA-Tc-v65" secondAttribute="bottom" constant="3" id="0kB-9r-0N8"/>
                            <constraint firstItem="bJ1-Zg-nrr" firstAttribute="leading" secondItem="Dcs-yF-pdS" secondAttribute="leading" constant="16" id="0rO-CX-ZZt"/>
                            <constraint firstItem="9vU-bc-QcB" firstAttribute="leading" secondItem="PeA-Tc-v65" secondAttribute="leading" id="9lY-BF-SrW"/>
                            <constraint firstItem="bJ1-Zg-nrr" firstAttribute="centerY" secondItem="Dcs-yF-pdS" secondAttribute="centerY" id="JgY-DQ-1kx"/>
                            <constraint firstItem="PeA-Tc-v65" firstAttribute="top" secondItem="bJ1-Zg-nrr" secondAttribute="top" id="LYY-q9-O9e"/>
                            <constraint firstItem="PeA-Tc-v65" firstAttribute="leading" secondItem="bJ1-Zg-nrr" secondAttribute="trailing" constant="18" id="ftk-mC-cEt"/>
                            <constraint firstAttribute="trailing" secondItem="PeA-Tc-v65" secondAttribute="trailing" constant="10" id="g58-nI-sxE"/>
                            <constraint firstAttribute="height" constant="76" id="oUq-hI-OBk"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Dcs-yF-pdS" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="12" id="3jT-UE-eOu"/>
                    <constraint firstItem="Dcs-yF-pdS" firstAttribute="leading" secondItem="Arg-1k-Eup" secondAttribute="trailing" constant="20" id="5s0-xb-jlU"/>
                    <constraint firstItem="Arg-1k-Eup" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="7nA-1V-dFC"/>
                    <constraint firstAttribute="bottom" secondItem="Dcs-yF-pdS" secondAttribute="bottom" constant="12" id="AfV-6f-77I"/>
                    <constraint firstItem="Dcs-yF-pdS" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="UZX-sl-Ls3"/>
                    <constraint firstItem="Arg-1k-Eup" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="dfI-Xs-Cgc"/>
                    <constraint firstAttribute="trailing" secondItem="Dcs-yF-pdS" secondAttribute="trailing" constant="11" id="lDB-SR-Bhx"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <connections>
                <outlet property="bgView" destination="Dcs-yF-pdS" id="Mtw-g1-y8W"/>
                <outlet property="dateLabel" destination="Arg-1k-Eup" id="98O-Iq-qiT"/>
                <outlet property="headImagV" destination="bJ1-Zg-nrr" id="pCg-wk-pwd"/>
                <outlet property="nameLabel" destination="PeA-Tc-v65" id="4av-Eg-CFQ"/>
                <outlet property="timeLabel" destination="9vU-bc-QcB" id="R9g-du-Obj"/>
            </connections>
            <point key="canvasLocation" x="196.18320610687022" y="26.056338028169016"/>
        </tableViewCell>
    </objects>
</document>
